### Virtual Method

# EvinceDocument DocumentText get_text_attrs

since: 3.10

#### Declaration [src]

    PangoAttrList*
    get_text_attrs (
      EvDocumentText* document_text,
      EvPage* page
    )

#### Description [src]

FIXME.

Available since: 3.10

#### Parameters

`page`

  Type: `EvPage`

  A `EvPage`.

  The data is owned by the caller of the method.

#### Return value

Type: `PangoAttrList`

A newly created `PangoAttrList`.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.